@charset "UTF-8";
table.Cloud tr td.Content {
	text-align:left;
	padding:5px;
}

table.Cloud tr.TopRow,table.Cloud tr td.BottomRow {
	height:3px;
}

table.Cloud tr td .Text {
	color:#F8CA42;
	text-transform:uppercase;
	font-weight:bold;
}

table.Cloud tr td .Description {
	color:#FFFFFF;
}

td.Container div div div a {
	display:block!important;
}
